@charset "utf-8";
:root{
    --blue: #004899;
    /*--blue: #001241;*/
    --yellow: #ffed00;
    --gold: #c2a658;
    --radius: 30px;
    
	--green: #4e5122;
	--gray: #666;
	--lgray: #f5f6f8;
}
html{
    font-size: 19px;
}
body{
	font-family: "body";
	color: #1e2224;
    position: relative;
}

/********* GENERIC RULES *********/
b, strong, .op_bold{
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6{
	color: var(--blue);
	font-weight: normal;
    font-family: 'titles';
}
h2 .dark{
    color: #002f63;
}
a{
	text-decoration: none;
	color: inherit;
}
.fs15{
	font-size: 15px;
	line-height: normal;
}
.pointer{
	cursor: pointer;
}
.hide{
	display: none;
}
.over_hidden {
    overflow: hidden;
}
.sticky{
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}
.underlined{
	text-decoration: underline;
}
.custom_link {
    color: var(--blue);
    text-decoration: underline;
}
.w_def, .w_limited{
    width: 90%;
    margin: auto;
}
.bck_lgray{
	background-color: var(--lgray);
}
.w_limit_510{
	max-width: 510px;
	margin: auto;
}
.btn{
    border-radius: 5px;
    font-size: 1.1rem;
    font-family: 'titles';
    font-weight: bold; 
    display: inline-block;
    text-align: center;
    background-color: var(--blue);
    color: white;
    border: 1px solid white;
    cursor: pointer;
}
.btn.white{
    background-color: white;
    color: var(--blue);
    border: 1px solid var(--blue);
}
.line_shape{
    position: relative;
    display: flex;
    justify-content: center;
    margin: 30px 0;
}
.line_shape img{
    width: 33px;
    position: relative;
    z-index: 4;
}
.line_shape::before {
    content: ' ';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    background-color: var(--gold);
    z-index: 1;
}
.line_shape2{
    text-align: center;
    position: relative;
}
.line_shape2 img{
    width: 40px;
}
.line_shape2::before, .line_shape2::after{
    content: ' ';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: calc(50% - 25px);
    height: 2px;
    background-color: var(--gold);
}
.line_shape2::after{
    left: unset;
    right: 0;
}
.qty_wrap{
    display: flex;
    gap: 30px;
}
.qty_wrap, .qty_wrap *{
    user-select: none !important;
}
.qty_wrap svg{
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid var(--blue);
    padding: 10px;
    cursor: pointer;
}
.qty_wrap .qty{
    min-width: 25px;
    font-size: 22px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
} 
.qty_wrap.resized{
    gap: 5px;
}
.qty_wrap.resized svg{
    width: 30px;
    height: 30px;
    padding: 3px;
}
.qty_wrap.resized .qty{
    font-size: 18px;
}
.qty_addcart_wrap{
    display: flex; 
    gap: 20px;
    margin-top: 20px;
    max-width: 700px;
} 
.btn_cart{
    background-color: var(--blue);
    color: white;
    border-radius: 5px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    transition: 400ms ease;
    font-family: 'titles';
}
.btn_cart:hover{
	background-color: #002f63;
}
/********* END GENERIC RULES *********/

/********* HEADER ********/
header{
	z-index: 100;
	width: 100%;
	background-color: white;
	position: fixed;
	top: 0;
	left: 0;
}
header .header_grid{
	margin: auto;
}
header .logo{
	width: 100%;
    width: 150px;
    max-width: 150px;
	transition: 400ms ease;
}
header .logo.reduce{
	/*transform: scale(0.7);*/
	width: 80px;
}
header .menu{
    font-weight: 700;
	list-style-type: none;
    font-size: 18px;
}
header .menu li{
	/*color: #727272;*/
	color: rgba(0,73,154,.7);
}
header .menu li.selected, header .menu li:hover{
    color: rgba(0,73,154,1);
}
header .langs{
    font-weight: 700;
    position: relative;
    color: var(--blue);
    z-index: 50;
}
header .langs span{
    cursor: pointer;
    user-select: none;
    padding-right: 10px;
}
header .langs .other{
    background-color: white;
    position: absolute;
    top: 100%;
    display: none;
    left: 0;
}
header .langs .other .hidden{
    display: none;
}

header .ico{
	width: 25px;
}
#qty_cart{
	position: absolute;
	top: -7px;
	right: -7px;
	background-color: var(--blue);
	color: white;
	width: 20px;
	height: 20px;
	font-size: 12px;
	border-radius: 20px;
	transition: 400ms ease;
}
#qty_cart.animate{
	transform: scale(1.5);
}
#qty_cart div{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/********* END HEADER ********/

/********* HERO **********/
.hero{
    position: relative;
    display: flex;
    flex-direction: column;
}
.hero.reduced{
    height: auto;
}
.hero .wrap_slider{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
}
.hero .wrap_slider::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(47,73,63,.5);
    background-color: rgba(0,0,0,.5);*/
    z-index: 5;
}
.hero .wrap_slider .swiper-slide figure {
    /*height: 100%;*/
}
.hero .wrap_slider .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: transform 2.6s ease-in-out;
}
.hero .wrap_slider .swiper-slide.swiper-slide-active img {
    transform: scale(1.05); /* Zoom in effect */
}

.hero .info{
    position: relative;
    z-index: 4;
    text-align: center;
    color: white;
    display: flex;
    flex-direction: column;
}
.hero .info p{
    width: 90%;
    margin: auto;
}
.hero h1{
    color: white;
}
/********* END HERO **********/

/********* TEXT_IMG *********/
.txt_img{
    display: grid;
}
.txt_img.no_gap{
    gap: 0 !important;
}
/********* END TEXT_IMG *********/

/********* PREVIEW PRODUCT CARD ***********/
.preview_product_card{
    background-color: #fbf8f2;
    border: 2px solid #eedfca;
    border-radius: 20px;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    transition: box-shadow 400ms ease;
}
.preview_product_card:hover{
    box-shadow: 10px 10px 10px rgba(0,0,0,.3);
}
.preview_product_card img{
    transform-origin: bottom;
    border-radius: 20px;
}
.preview_product_card .title{
	font-weight:700;
	color: var(--blue);
    position: relative;
    font-family: "titles_bold";
}
.preview_product_card .line{
    position: relative; 
    display: flex;
    justify-content: center;
}
.preview_product_card .line img{
    width: 33px;
    position: relative;
    z-index: 4;
}
.preview_product_card .line::before{
    content: ' ';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    background-color: var(--gold);
    z-index: 1;
}
.preview_product_card .format_row{
    background-color: #faf5ef;
    border: 1px solid #f3e8d7;
    border-radius: 5px;
    padding: 3px 10px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 7px;
}
.preview_product_card .format_row[data-available='0']{
    opacity: .5;
}
.preview_product_card .price, .cart_cols .price{
	font-weight: 700;
    color: black;
}
.preview_product_card .price .original_price, .cart_cols .price .original_price{
	text-decoration-color: red;
	text-decoration-line: line-through;
}
.preview_product_card .price .discounted_price, .cart_cols .price .discounted_price{
	color: red;
}
.preview_product_card .btn{
    display: block;
    margin-top: 20px;
    font-weight: normal;
}
/********* END PREVIEW PRODUCT CARD ***********/
/********* GRID_VANTAGGI ***********/
.grid_vantaggi{
    display: grid;
}
.grid_vantaggi h3{
    color: #0c0d0d;
    margin-bottom: 7px;
}
.grid_vantaggi p{
    font-size: 16px;
}
.grid_vantaggi .card{
    display: grid; 
    grid-template-columns: 80px 1fr; 
    gap: 20px;
}
.grid_vantaggi .line{
    margin: auto;
    background-color: #e2decc;
}
/********* END GRID_VANTAGGI ***********/
/********* GRID CHI SIAMO *********/
.grid_chi_siamo{
    display: grid;
}
.grid_chi_siamo .line{
    background-color: rgba(194,166,88,.4);
}
.grid_chi_siamo > div{
    text-align: center; 
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    justify-content: center;
}
.grid_chi_siamo img{
    max-width: 300px;
}
/********* END GRID CHI SIAMO *********/
/********* GRID CARDS *********/
.grid_cards, .grid_cards.cols3{
    display: grid;
}
.grid_cards .line{
    background-color: rgba(194,166,88,.4);
}
.grid_cards > div{
    text-align: center; 
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    justify-content: center;
}
.grid_cards > div > div:nth-child(1){
    width: 90%;
}
.grid_cards figure{
    width: 100%;
    display: flex;
    justify-content: center;
}
.grid_cards figure img{
    object-fit: scale-down;
}
.grid_cards.resize_titles h2{
    font-size: 2.3rem !important;
}
/********* END GRID CARDS *********/
/********* GRID IMG_TXT_BTNS *********/
.grid_txt_img_btns{
    display: grid;
}
.grid_txt_img_btns > div{
    display: flex; 
    flex-direction: column; 
    justify-content: center;
    gap: 20px;
}
/********* END GRID IMG_TXT_BTNS *********/
/********* GRID AGRITURISMO *********/
.grid_agriturismo{
    display: grid;
    background-color: #fcf8f1;
}
.grid_agriturismo .wrap_img{
    display: flex; 
    justify-content: center;
}
/********* END GRID AGRITURISMO *********/

/********* PRODUCT CARD *************/
.product_card .wrap_magnify {
    background-color: #f3efea;
    aspect-ratio: 1 / 1;
    border-radius: var(--radius);
    padding: 10px;
    position: relative;
    display: flex;
    cursor: crosshair;
}
.product_card .wrap_magnify img.product {
    object-fit: scale-down;
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
}
.product_card .wrap_magnify svg {
    background-color: white;
    color: var(--gold);
    width: 40px;
    height: 40px;
    padding: 5px;
    border-radius: 100%;
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 5;
}
.product_card .quantity{
	border-style: solid;
	width: 50px;
	background-color: #fff;
    border-width: 1px;
    border-radius: 2px;
	float: left;
    margin: 0 4px 0 0;
	outline: none;
	text-align: center;
	font-size: 16px;
}
.product_card h3{
	color: black;
	font-weight: 700;
	font-size: 18px;
}
.product_card .format{
    display: grid;
    background-color: #fdfaf7;
    /*border: 2px solid #8aabd4;*/
    border: 2px solid #d7e0ea;
    border-radius: 15px;
    margin: 10px 0;
    padding: 20px;
    transition: 400ms ease;
    max-width: 700px;
}
.product_card .format[data-available='0']{
    opacity: .5;
}
.product_card .format[data-available='1'] {
    cursor: pointer;
}
.product_card .format.selected, .product_card .format[data-available='1']:hover{
    border: 2px solid var(--blue);
}
.product_card .format .available span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin-right: 10px;
}
.product_card .format .available p {
    line-height: normal;
    display: inline-block;
    opacity: .5;
}
.product_card .format .available.true span {
    background-color: #179d24;
    box-shadow: 0 0 5px #179d24;
}
.product_card .format .available.false span{
	background-color: #9d1717;
	box-shadow: 0 0 5px #9d1717;
}
.product_card .format .available.false{
	color: #9d1717;
}
.product_card .format .available.true {
    color: #179d24;
}
.product_card .format .available{
    font-weight: 700;
}
.product_card .format .name{
    font-weight: 700;
}
.product_card .format .price {
    font-weight: 800;
}
.original_price{
	position: relative;
	text-decoration-color: red;
	text-decoration-line: line-through;
}
.discounted_price{
	color: red;
}

.product_card .thumbs {
    margin-top: 10px;
}
.product_card .thumbs figure {
    aspect-ratio: 1 / 1;
    cursor: pointer;
    padding: 2px;
    border-radius: var(--radius);
    position: relative;
    display: flex;
}
.product_card .thumbs figure img {
    object-fit: scale-down;
    width: 100%;
    height: 100%;
    border-radius: 15px;
}
.product_card .thumbs figure::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(216,195,165,.2);
    border-radius: 15px;
    z-index: -1;
}
.product_card .thumbs figure:not(.selected) img {
    opacity: .5;
    border: 2px solid transparent;
}
.product_card .thumbs figure.selected img{
    border: 2px solid var(--blue);
}
.product_card .info_select_format{
    font-family: 'titles';
    color: var(--blue);
    font-size: 1.5rem;
}
.breadcrumb, .breadcrumb a{
	color: var(--gray);
	font-weight: 500;
	font-size: 16px;
}
.breadcrumb a{
    color: var(--blue);
}
.breadcrumb a:hover{
	color: #002f63;
}
.breadcrumb .ico{
	width: 5px;
}
/********* END PRODUCT CARD *************/

/********* PROCESSING STAGES ********/
.processing_stages .ico{
	width: 60px;
}
.processing_stages .title{
	font-size: 28px;
    line-height: 36px;
	margin-top: 10px;
    margin-bottom: 26px;
	color: #111;
}
.processing_stages .description{
	margin-bottom: 30px;
	font-size: 14px;
    line-height: 24px;
}
/********* END PROCESSING STAGES ********/


/********* FORM **********/
form label{
	display: block;
}
form input[type='text'], form textarea{
	font-size: inherit;
	font-family: inherit;
    color: #444;
    border: 1px solid #e1e1e1;
    width: 100%;
    max-width: 100%;
    padding: 9px;
	outline: none;
}
form input[type='password']{
	font-size: 15px;
    line-height: 21px;
    padding: 9px;
	border: 1px solid #e1e1e1;
}
form textarea{
	max-width: 100%;
	min-width: 100%;
}
form input[type='checkbox']{
	width: 30px;
	height: 30px;
}
form input[type='text']:focus, form textarea:focus{
	border: 1px solid #a5a4a4;
}
form p{
	color: #222;
}
form .privacy_section{
	margin-bottom: 25px;
}
form .privacy_section .info{
	width: calc(100% - 30px);
	box-sizing: border-box;
	padding-left: 20px;
}
form .form_btn{
	background-color: #222222;
	color: white;
	padding: 8px 15px;
	display: inline-block;
	transition: background-color 0.4s;
	cursor: pointer;
}
form .form_btn:hover{
	background-color: #c51c1c;
}
form .cols2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
}
/********* END FORM **********/

/********* FOOTER **********/
footer{
	background-color: #f8f4ef;
}
footer .logo{
    width: 150px;
    display: block;
}
footer .social_icon{
    width: 35px;
    color: var(--blue);
}
footer p{
    line-height: 2;
}
footer a, a.decorated, .link{
    color: var(--blue);
    text-decoration: underline;
    cursor: pointer;
}
/********* END FOOTER **********/

/********* CATEGORIES MENU *********/
.wrap_cat_menu{
	background-color: #f8f4ef;
	z-index: 21;
	position: -webkit-sticky;
    position: sticky;
    top: 82px;
    left: 0;
}
.cat_menu{
	list-style-type: none;
	font-weight: 700;
}
.cat_menu li{
	color: #727272;
	transition: 400ms ease;
}
.cat_menu li.selected, .cat_menu li:hover{
	color: black;
}
/********* END CATEGORIES MENU *********/

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.container > * {
  margin-left: auto;
  margin-right: auto;
}

.visit_info, .visit_info p{
	font-style: normal;
    font-style: italic;
	text-align: left;
	font-size: 15px;
    line-height: normal;
}
.coupon_info .color_red{
	color: red !important;
}
.coupon_info .ico_delete{
	margin-left: 10px;
}

.info_abs{
	position: absolute;
    bottom: 40px;
    left: 200px;
    font-weight: 600;
    color: white;
    background-color: rgba(12, 12, 12, 0.44);
    padding: 10px;
    max-width: 400px;
	z-index: 90;
}
.banner_iva{
    background-color: #666110;
    color: white;
    text-align: center;
    font-size: 20px;
}
.banner_iva select{
    font-family: inherit;
    font-size: 20px;
}
.info_iva{
    font-size: 14px; 
    opacity: .7;
}
#filter_logo{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: white;
	z-index: 980;
	text-align: center;
}
#filter_logo img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    width: 25vw;
    -webkit-animation-name: size; 
    -webkit-animation-duration: 4s;
    animation-name: size;
    animation-duration: 4s;
    /*animation-iteration-count: infinite;*/
}
@-webkit-keyframes size {
  0% {width: 25vw;}
  50% {width: 30vw;}
  100%{width: 30vw;}
}
@keyframes size {
  0% {width: 25vw;}
  50% {width: 30vw;}
  100%{width: 30vw;}

}
.wrap_ico_branch{
    display: inline-block;
    position: relative;
}
.wrap_ico_branch img{
    width: 100%;
}
.wrap_ico_branch::before{
    content: '';
    position: absolute;
    top: 50%;
    left: -120px;
    transform: translateY(-50%);
    height: 2px;
    width: 100px;
    background-color: #c2a658;
}
.wrap_ico_branch::after{
    content: '';
    position: absolute;
    top: 50%;
    right: -120px;
    transform: translateY(-50%);
    height: 2px;
    width: 100px;
    background-color: #c2a658;
}
.ico_text{
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}
.ico_text .ico{
    width: 30px;
}
.grid.ico_txt_ico{
    display: grid;
}
.grid.ico_txt_ico > div{
    margin: auto;
}
p.custom{
    font-family: 'titles';
    color: var(--blue);
}
.free_shipping{
    background-color: #fcf5e9;
    border: 1px solid #e7e4dc;
    width: 100%;
    margin-top: 0;
    border-radius: unset;
    padding: 10px 5vw;
    display: flex;
    justify-content: center;
    gap: 30px;
    position: relative;
}
.free_shipping.free{
    background-color: #f7faf3;
    border: 1px solid #c3cfc1;
}
.free_shipping svg.abs{
    position: absolute;
    bottom: 10px;
    right: 10px;
    opacity: .5;
}
.txt_green{
    color: #0e6a00 !important;
    font-weight: 700;
}
.alc_sell{
    background-color: #54006F;
    color: white;
    text-align: center;
    padding: 10px 5vw;
}
#popup{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 150;
    width: 100%;
    height: 100%;
}
#popup .filter{
    background-color: rgba(0,0,0,.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    cursor: pointer;
}
#popup .wrap_info{
    background-color: #f8f4ef;
    border-radius: var(--radius);
    position: absolute;
    width: max-content;
    max-width: 95%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
} 
#popup .wrap_info .info{
    width: 100%;
    height: 100%;
    /*overflow-y: scroll;*/
    text-align: center;
    color: var(--blue);
    font-size: 22px;
}
#popup .wrap_info svg{
    position: absolute;
    top: -50px;
    right: 0;
    cursor: pointer;
}
#popup .wrap_info .info .logo{
    width: 250px;
    max-width: 100%;
}
#popup .wrap_info .info p{
    margin: 20px;
    font-family: 'titles';
    font-size: 35px;
}
